Subject: Re: Link modes representation in phylib

From: Andrew Lunn <[email-masked]>
Date: Fri, 29 Jun 2018 17:34:41 +0200

> Wow indeed that will help a lot. Just so that we're in sync, do you
> plan to add those helpers, or should I take this branch as a base for
> the conversion and go on ?

I'm still working on it. I can probably push again in the next few
minutes. But they won't be compile tested, i.e. broken...

It might make more sense if you work on the core, and leave me to
cleanup the MAC drivers. You can use my branch, if you need to change
the helpers, just expect it to be unstable, get rebased, and might not
even compile...

     Andrew